<?php
/**
 * The template for displaying Search Results pages.
 *
 * @package bersallis
 */

get_header(); ?>

	<section id="primary" class="content-area">
		<div id="content" class="site-content" role="main">

		<?php if ( have_posts() ) : ?>

			<header class="page-header">
				<h1 class="page-title"><?php printf( __( 'Search Results for: %s', 'bersallis' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
			</header><!-- .page-header -->

			<?php /* Start the Loop */ ?>
				<?php get_template_part( 'two-column-loop' ); ?>

		<?php else : ?>

			<?php get_template_part( 'no-results', 'search' ); ?>

		<?php endif; ?>

		</div><!-- #content -->
		<div id="outer-nav-below">
			<?php bersallis_content_nav( 'nav-below' ); ?>
		</div>
	</section><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
