<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content after
 *
 * @package bersallis
 */
?>

	</div><!-- #main -->

	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="site-info">
			<?php do_action( 'bersallis_credits' ); ?>
			<!-- It sure would be nice if you kept these credits in your site -->
			<a href="http://wordpress.org/" title="<?php esc_attr_e( 'A Semantic Personal Publishing Platform', 'bersallis' ); ?>" rel="generator"><?php printf( __( 'Proudly powered by %s', 'bersallis' ), 'WordPress' ); ?></a>
			<span class="sep"> | </span>
			<?php printf( __( 'Theme: %1$s by %2$s.', 'bersallis' ), 'bersallis', '<a href="http://www.aaronwindeler.com/" rel="designer">Aaron Windeler</a>' ); ?>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
